{% extends "alt_layout.html" %}
{% block content %}
<div class='left-panel'>
	<h1>{% trans %}Signup{% endtrans %}</h1>
	{% if signup_error %}
	<p>{{ signup_error }}</p>
	{% endif %}
	<form enctype='multipart/form-data' method='POST' action='/user/signup'>
		<label for='username'>{% trans %}Username{% endtrans %}</label><br>
		<input class='textbar-normal' type='text' id='username' name='username' value='{{ request.form.username }}'><br>
		<label for='password'>{% trans %}Password{% endtrans %}</label><br>
		<input class='textbar-normal' type='password' id='password' name='password' value='{{ request.form.password }}'><br>
		<label for='password_double'>{% trans %}Repeat password{% endtrans %}</label><br>
		<input class='textbar-normal' type='password' id='password_double' name='password_double' value='{{ request.form.password }}'><br>
		
		<label><input type='checkbox' name='agree_tos'></input>{% trans %}I agree with the{% endtrans %} <a href='/legal/terms'>{% trans %}Terms of Service{% endtrans %}</a>, <a href='/legal/privacy'>{% trans %}the Privacy Policy{% endtrans %}</a> <a href='/legal/content'>{% trans %}and the Content Policy{% endtrans %}</a></label><br>

		<input class='form-btn' type='submit' value='{% trans %}Signup{% endtrans %}'></br>
	</form>
</div>
{% endblock %}
{% block panel %}
<div class='right-panel' style='background-image:url("/assets/landscape/3.jpeg");'></div>
{% endblock %}